GearmanTask
GearmanTask::create
GearmanTask
PHP Manual

# GearmanTask::__construct

(PECL gearman >= 0.5.0)

GearmanTask::__construct — Create a GearmanTask instance

### Description

public GearmanTask::__construct ( void )

Creates a GearmanTask instance representing a task to be submitted to a job server.

### Parameters

This function has no parameters.

### Return Values

A GearmanTask object.

GearmanTask
GearmanTask::create
GearmanTask
PHP Manual